<?php

declare(strict_types=1);

namespace App\Administration\Application\Command\DeleteLogo;

final readonly class DeleteLogoCommand
{
    public function __construct(
        public string $tenantId,
        public string $schoolId,
    ) {
    }
}
